
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-400-normal4.woff2') format('woff2');
							font-weight: 400;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-600-normal3.woff2') format('woff2');
							font-weight: 600;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-600-normal4.woff2') format('woff2');
							font-weight: 600;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-600italic-italic0.woff2') format('woff2');
							font-weight: 600italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-600italic-italic1.woff2') format('woff2');
							font-weight: 600italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-600italic-italic2.woff2') format('woff2');
							font-weight: 600italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-600italic-italic3.woff2') format('woff2');
							font-weight: 600italic;
							font-style: italic3;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-600italic-italic4.woff2') format('woff2');
							font-weight: 600italic;
							font-style: italic4;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-800-normal0.woff2') format('woff2');
							font-weight: 800;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-800-normal1.woff2') format('woff2');
							font-weight: 800;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-800-normal2.woff2') format('woff2');
							font-weight: 800;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-800-normal3.woff2') format('woff2');
							font-weight: 800;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-800-normal4.woff2') format('woff2');
							font-weight: 800;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-800italic-italic0.woff2') format('woff2');
							font-weight: 800italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-800italic-italic1.woff2') format('woff2');
							font-weight: 800italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-800italic-italic2.woff2') format('woff2');
							font-weight: 800italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-800italic-italic3.woff2') format('woff2');
							font-weight: 800italic;
							font-style: italic3;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-800italic-italic4.woff2') format('woff2');
							font-weight: 800italic;
							font-style: italic4;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-italic-italic0.woff2') format('woff2');
							font-weight: italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-italic-italic1.woff2') format('woff2');
							font-weight: italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-italic-italic2.woff2') format('woff2');
							font-weight: italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-italic-italic3.woff2') format('woff2');
							font-weight: italic;
							font-style: italic3;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://very-rock-trip-festival.fr/wp-content/bcf-fonts/Raleway/raleway-italic-italic4.woff2') format('woff2');
							font-weight: italic;
							font-style: italic4;
						}
						